[Mailman-Users] Jump from Python 2.4 to 2.7...